Loading...
Searching...
No Matches
BALL::PDB::RecordCOMPND Struct Reference

`#include <BALL/FORMAT/PDBdefs.h>`

## Public Attributes

RecordType | record_type
RecordName | record_name
Continuation | continuation
SpecificationList | component_description

## Detailed Description

Definition at line 449 of file PDBdefs.h.

## Member Data Documentation

## component_description

SpecificationList BALL::PDB::RecordCOMPND::component_description

Definition at line 454 of file PDBdefs.h.

## continuation

Continuation BALL::PDB::RecordCOMPND::continuation

Definition at line 453 of file PDBdefs.h.

## record_name

RecordName BALL::PDB::RecordCOMPND::record_name

Definition at line 452 of file PDBdefs.h.

## record_type

RecordType BALL::PDB::RecordCOMPND::record_type

Definition at line 451 of file PDBdefs.h.